Support » Installing WordPress » Can Somone Help Me?

  • Resolved pvalure

    (@pvalure)


    Can someone help me? The person who is doing the hosting can only run the latest MySQL version and PHP 4.4.8. Is this okay for WordPress on Windows 2003??

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Can Somone Help Me?’ is closed to new replies.